/* No comment provided by engineer. */
"Add" = "Hinzufügen";

/* No comment provided by engineer. */
"Add Favorite" = "Favorit hinzufügen";

/* No comment provided by engineer. */
"Add to Favorites" = "Zu Favoriten hinzufügen";

/* No comment provided by engineer. */
"Connection failed." = "Die Verbindung ist fehlgeschlagen.";

/* No comment provided by engineer. */
"Edit Favorite" = "Favorit bearbeiten";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=de&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "Entfernen";

/* No comment provided by engineer. */
"Remove Favorite" = "Favorit entfernen";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "Ihnen stehen keine Apps zur Verfügung. Wenden Sie sich an Ihren Teammanager.";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "Sie sind aktuell in keinem Team. Um einem Team hinzugefügt zu werden, wenden Sie sich an den Teammanager.";

